%define module_version 0.924
%define module_name Business-CPI
# BEGIN SourceDeps(oneline):
BuildRequires: perl(Class/Load.pm) perl(DateTime.pm) perl(Email/Valid.pm) perl(ExtUtils/MakeMaker.pm) perl(HTML/Element.pm) perl(LWP/UserAgent.pm) perl(List/Util.pm) perl(Locale/Country.pm) perl(Locale/Currency.pm) perl(Moo.pm) perl(Moo/Role.pm) perl(Scalar/Util.pm) perl(Test/Exception.pm) perl(Test/More.pm) perl(Test/TypeTiny.pm) perl(Throwable.pm) perl(Try/Tiny.pm) perl(Type/EmailAddress.pm) perl(Type/Library.pm) perl(Type/Tiny.pm) perl(Type/Utils.pm) perl(Types/Standard.pm)
# END SourceDeps(oneline)
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 0.924
Release: alt1
Summary: Common Payment Interface
Group: Development/Perl
License: perl
Url: %CPAN %module_name

Source0: http://cpan.org.ua/authors/id/A/AN/ANDRE/%{module_name}-%{module_version}.tar.gz
BuildArch: noarch

%description
From summary: %summary

%prep
%setup -n %{module_name}-%{module_version}

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc LICENSE README Changes
%perl_vendor_privlib/B*

%changelog
* Thu Apr 02 2015 Igor Vlasenko <viy@altlinux.ru> 0.924-alt1
- regenerated from template by package builder

* Mon Jan 19 2015 Igor Vlasenko <viy@altlinux.ru> 0.923-alt1
- regenerated from template by package builder

* Sat Nov 08 2014 Igor Vlasenko <viy@altlinux.ru> 0.922-alt1
- regenerated from template by package builder

* Mon Oct 27 2014 Igor Vlasenko <viy@altlinux.ru> 0.920-alt1
- regenerated from template by package builder

* Wed Oct 08 2014 Igor Vlasenko <viy@altlinux.ru> 0.919-alt1
- regenerated from template by package builder

* Thu Jul 17 2014 Igor Vlasenko <viy@altlinux.ru> 0.918-alt1
- regenerated from template by package builder

* Mon Jun 23 2014 Igor Vlasenko <viy@altlinux.ru> 0.917-alt1
- regenerated from template by package builder

* Tue Apr 15 2014 Igor Vlasenko <viy@altlinux.ru> 0.916-alt1
- regenerated from template by package builder

* Mon Feb 17 2014 Igor Vlasenko <viy@altlinux.ru> 0.915-alt1
- regenerated from template by package builder

* Sat Feb 01 2014 Igor Vlasenko <viy@altlinux.ru> 0.914-alt1
- regenerated from template by package builder

* Tue Jan 28 2014 Igor Vlasenko <viy@altlinux.ru> 0.913-alt1
- regenerated from template by package builder

* Wed Dec 11 2013 Igor Vlasenko <viy@altlinux.ru> 0.911-alt1
- regenerated from template by package builder

* Fri Dec 06 2013 Igor Vlasenko <viy@altlinux.ru> 0.910-alt1
- regenerated from template by package builder

* Mon Dec 02 2013 Igor Vlasenko <viy@altlinux.ru> 0.908-alt1
- regenerated from template by package builder

* Tue Nov 26 2013 Igor Vlasenko <viy@altlinux.ru> 0.907-alt1
- regenerated from template by package builder

* Wed Nov 20 2013 Igor Vlasenko <viy@altlinux.ru> 0.906-alt1
- regenerated from template by package builder

* Tue Sep 03 2013 Igor Vlasenko <viy@altlinux.ru> 0.903-alt1
- initial import by package builder

